# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Mar  9 04:49:55 UTC 2017
pkgname = simple-obfs
pkgver = 0.0.3-1
pkgdesc = A simple obfusacting tool designed as plugin server of shadowsocks
url = https://github.com/shadowsocks/simple-obfs
builddate = 1489034995
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 168960
arch = armv7h
license = GPL
depend = libsodium
depend = udns
depend = libev
depend = libcork
makedepend = git
makedepend = asciidoc
makedepend = xmlto
